m_setssl_cafile
m_setssl
MCVE Functions
PHP Manual

# m_setssl_files

Set certificate key files and certificates if server requires client certificate verification

### Description

int m_setssl_files ( resource `$conn` , string `$sslkeyfile` , string `$sslcertfile` )
Warning

This function is currently not documented; only its argument list is available.

### Parameters

`conn`

  An MCVE_CONN resource returned by m_initengine.

`sslkeyfile`

`sslcertfile`

### Return Values